driver_info_isdn_t Struct Reference
Public interface » ID macros » Driver information

isdn info More...

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
enum driver_info_type | type
| driver info type
str_list_t * | hddb0
str_list_t * | hddb1
| the actual driver database entries
int | i4l_type
int | i4l_subtype
| I4L types.
char * | i4l_name
| I4L card name.
isdn_parm_t * | params
| isdn parameters

## Detailed Description

isdn info

The documentation for this struct was generated from the following file:

- hd.h